bundles=com.liferay.segments.api#2.10.0.hotfix-10382-7310##,com.liferay.segments.asah.rest.api#3.3.2##
category=Liferay Foundation - Liferay Segments - API
context-names=
description=Liferay Foundation - Liferay Segments - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=251207180049188
restart-required=true
title=Liferay Foundation - Liferay Segments - API
version=1.0